## neovim-alpha 0.0~git20250709.2b3cbcd

=== debian/changelog ===
neovim-alpha (0.0~git20250709.2b3cbcd-3) unstable; urgency=medium

  * d/watch: Update to version 5.
  * d/control: Set the Vim Team as Maintainer and me as Uploader.

 -- Sérgio de Almeida Cipriano Júnior <cipriano@debian.org>  Tue, 07 Oct 2025 16:49:07 -0300

neovim-alpha (0.0~git20250709.2b3cbcd-2) unstable; urgency=medium

  * Initial release (Closes: #1111015).

 -- Sergio de Almeida Cipriano Junior <cipriano@debian.org>  Fri, 19 Sep 2025 18:45:23 -0300
