=== debian/control ===
Source: neovim-alpha
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Sérgio de Almeida Cipriano Júnior <cipriano@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/goolord/alpha-nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-alpha
Vcs-Git: https://salsa.debian.org/vim-team/neovim-alpha.git

Package: neovim-alpha
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Customizable startup screen plugin for Neovim
 Alpha is a general-purpose Lua-powered UI library for Neovim, with
 conveniences for creating a customizable greeter or startup screen.
 .
 It features a functional, data-oriented API design, where themes are expressed
 entirely as data, making Alpha fully programmable. Inspired by vim-startify
 and dashboard-nvim, some themes provides quick access to recent files,
 projects, and common commands.
