=== debian/tests/control ===
Tests: run-tests
Depends: @
