=== debian/watch ===
Version: 5
Source: https://github.com/goolord/alpha-nvim.git
Matching-Pattern: HEAD
Mode: git
